
VIRTUAL CREDIT CARD - Bug #15386

iOS [TREATS] [TREATS Cash] It shows Jual wording as CTA button ###6284

27 December 2022 11:06 AM - hsulynn pang

Status: Closed Start date: 27 December 2022

Priority: Low Due date:  

Assignee: hsulynn pang % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uattreats001

steps:

(1) login

(2) swipe to the right for Kartu Kredit

(3) select the credit card 5452990000874010 for TREATS

(4) at the Customer Transaction History screen, click My TREATS

(5) at the My TREATS Rewards screen, click Redeem Reward TREATS

(6) click the SOF

(7) verify the input details screen

Actual result: It shows Jual wording as CTA button

Expected result: It shows 'REDEEM' wording

History

#1 - 28 December 2022 02:07 PM - hsulynn pang

- Subject changed from iOS [TREATS] [TREATS Cash] It shows Jual wording as CTA button to iOS [TREATS] [TREATS Cash] It shows Jual wording

as CTA button ###6284

#2 - 03 January 2023 09:37 AM - He Xi Yeo

- Status changed from New to Resolved

- % Done changed from 0 to 100

#3 - 03 January 2023 10:17 AM - He Xi Yeo

- Assignee changed from He Xi Yeo to hsulynn pang

#4 - 03 January 2023 03:42 PM - hsulynn pang

- File retest.PNG added

- Status changed from Resolved to Pending Close

tested ok

#5 - 05 January 2023 09:17 AM - hsulynn pang

- File closed 6284.PNG added

- Status changed from Pending Close to Closed

closed by user

Files

ios compare.PNG 188 KB 27 December 2022 hsulynn pang

retest.PNG 1020 KB 03 January 2023 hsulynn pang
closed 6284.PNG 91.5 KB 05 January 2023 hsulynn pang
